<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'bs', version '3.10'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Dodaj u obrazac {no} uslova koji su vezani za aktivnost';
$string['addgrades'] = 'Dodaj u obrazac {no} uslova koji su vezani za ocjenu';
$string['adduserfields'] = 'Dodaj obrascu uslove za korisnička polja';
$string['availabilityconditions'] = 'Ograniči pristup';
$string['availablefrom'] = 'Dozvoli pristup od';
$string['availablefrom_help'] = 'Datumi \'pristup od/do\' određuju kada će studenti moći da pristupe aktivnostima preko linka na stranici kursa. Razlika između datuma \'pristup od/do\' i podešavanja za dostupnost aktivnosti je u tome što se studentima, izvan datuma koje izvan podešavanja određuju, dozvoljava da vide opis aktivnosti, dok datumi \'pristup od/do\' spriječavaju pristup u potpunosti.';
$string['availableuntil'] = 'Dozvoli pristup do';
$string['badavailabledates'] = 'Neispravni datumi. Ako postavite oba datuma onda datum za \'Dozvoli pristup od\' treba da bude prije datuma za \'Dozvoli pristup do\'.';
$string['badgradelimits'] = 'Ako podesite i gornju i donju granicu ocjene, onda gornja mora da bude veća od donje granice.';
$string['completion_complete'] = 'mora biti obilježeno kao završeno';
$string['completion_fail'] = 'mora biti završeno sa neprelaznom ocjenom';
$string['completion_incomplete'] = 'ne mora biti obilježeno kao završeno';
$string['completion_pass'] = 'mora biti završeno sa prelaznom ocjenom';
$string['completioncondition'] = 'Uslov vezan za završetak aktivnosti';
$string['completioncondition_help'] = 'Ovo podešavanje određuje uslove vezane za završetak bilo koje aktivnosti, koji moraju biti ispunjeni kako bi moglo da se pristupi aktivnosti. Imajte na umu da prvo mora da bude podešeno praćenje završetak, pa tek onda može da bude postavljen uslov za završetak aktivnosti. Ako postoji potreba, moguće je postaviti više uslova za završetak aktivnosti. U tom slučaju aktivnosti će moći da se pristupi tek nakon što se ispune SVI uslovi za završetak aktivnosti.';
$string['completionconditionsection'] = 'Uslov za završetak aktivnosti';
$string['completionconditionsection_help'] = 'Ovo podešavanje određuje uslove vezane za kompletiranje bilo koje aktivnosti, koji moraju biti ispunjeni kako bi moglo da se pristupi sekciji. Imajte na umu da prvo mora da bude podešeno praćenje završetka, pa tek onda može da bude postavljen uslov za završetak aktivnosti. Ako postoji potreba, moguće je postaviti više uslova za završetak aktivnosti. U tom slučaju sekciji će moći da se pristupi tek nakon što se ispune SVI uslovi za završetak aktivnosti.';
$string['configenableavailability'] = 'Kada je omogućeno, ovo vam dozvoljava da postavite uslove (bazirane na datumu, ocjeni ili završetku aktivnosti) koji kontrolišu da li se može pristupiti nekoj aktivnosti ili resursu.';
$string['contains'] = 'sadrži';
$string['doesnotcontain'] = 'ne sadrži';
$string['enableavailability'] = 'Omogući uslovni pristup';
$string['endswith'] = 'završava sa';
$string['fielddeclaredmultipletimes'] = 'Ne možete objaviti isto polje više od jednom po aktivnosti';
$string['grade_atleast'] = 'mora biti najmanje';
$string['grade_upto'] = 'i manje od';
$string['gradecondition'] = 'Uslov vezan za ocjenu';
$string['gradecondition_help'] = 'Ovo podešavanje određuje uslove, vezane za ocjene bilo koje aktivnosti, koji moraju biti ispunjeni kako bi moglo da se pristupi nekoj aktivnosti. Ako postoji potreba, moguće je postaviti više uslova vezanih za ocjenu. U tom slučaju aktivnosti će moći da se pristupi tek nakon što se ispune SVI uslovi.';
$string['gradeconditionsection'] = 'Uslov vezan za ocjenu';
$string['gradeconditionsection_help'] = 'Ovo podešavanje određuje uslove vezane za bilo koju ocjenu, koji moraju biti ispunjeni kako bi moglo da se pristupi sekciji. Ako postoji potreba, moguće je postaviti više uslova vezanih za ocjenu. U tom slučaju sekciji će moći da se pristupi tek nakon što se ispune SVI uslovi vezani za ocjene.';
$string['gradeitembutnolimits'] = 'Morate da unesete gornju ili donju granicu, ili obje.';
$string['gradelimitsbutnoitem'] = 'Morate da izaberete stavku ocjene.';
$string['gradesmustbenumeric'] = 'Najmanja i najveća ocjena moraju biti numeričke vrijednosti (ili prazne).';
$string['groupingnoaccess'] = 'Trenutno ne pripadate grupi koja ima pristup ovoj sekciji';
$string['isempty'] = 'je prazno';
$string['isequalto'] = 'je jednako';
$string['isnotempty'] = 'nije prazno';
$string['none'] = '(ništa)';
$string['notavailableyet'] = 'Nije još dostupno';
$string['requires_completion_0'] = 'Nije dostupno ukoliko aktivnost <strong>{$a}</strong> nije završena';
$string['requires_completion_1'] = 'Nije dostupno sve dok aktivnost <strong>{$a}</strong> nije označena kao završena';
$string['requires_completion_2'] = 'Nije dostupno sve dok aktivnost <strong>{$a}</strong> nije završena i položena.';
$string['requires_completion_3'] = 'Nije dostupno osim ako aktivnost <strong>{$a}</strong> završena sa neprelaznom ocjenom.';
$string['requires_date'] = 'Dostupno od {$a}';
$string['requires_date_before'] = 'Dostupno do {$a}';
$string['requires_date_both'] = 'Dostupno od {$a->from} do {$a->until}.';
$string['requires_date_both_single_day'] = 'Dostupno dana {$a}.';
$string['requires_grade_any'] = 'Nije dostupno dok nemate ocjenu na <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Nije dostupno ukoliko niste imali odgovarajući rezultat na <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Nije dostupno dok ne postignete traženi rezultat na <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Nije dostupno ukoliko niste imali  određeni rezultat na <strong>{$a}</strong>.';
$string['requires_user_field_contains'] = 'Nije dostupno ukoliko Vaš <strong>{$a->field}</strong> sadrži <strong>{$a->value}</strong>.';
$string['requires_user_field_doesnotcontain'] = 'Nije dostupno ukoliko Vaš <strong>{$a->field}</strong> sadrži <strong>{$a->value}</strong>.';
$string['requires_user_field_endswith'] = 'Nije dostupno ukoliko Vaš <strong>{$a->field}</strong> završava sa <strong>{$a->value}</strong>.';
$string['requires_user_field_isempty'] = 'Nije dostupno ukoliko je Vaš <strong>{$a->field}</strong> prazan.';
$string['requires_user_field_isequalto'] = 'Nije dostupno ukoliko je Vaš <strong>{$a->field}</strong> jednak <strong>{$a->value}</strong>.';
$string['requires_user_field_isnotempty'] = 'Nije dostupno ukoliko je Vaš <strong>{$a->field}</strong> prazan.';
$string['requires_user_field_startswith'] = 'Nije dostupno ukoliko Vaš <strong>{$a->field}</strong> počinje sa <strong>{$a->value}</strong>.';
$string['showavailability'] = 'Prije nego što se aktivnosti može pristupiti';
$string['showavailability_hide'] = 'Sakrij aktivnost potpuno';
$string['showavailability_show'] = 'Prikaži aktivnost "zasivljeno" sa infromacijom o ograničenju';
$string['showavailabilitysection'] = 'Prije nego što može da se pristupi sekciji';
$string['showavailabilitysection_hide'] = 'Sakrij sekciju u potpunosti';
$string['showavailabilitysection_show'] = 'Prikaži sekciju "zasivljeno", sa informacijom o ograničenju';
$string['startswith'] = 'počinje sa';
$string['userfield'] = 'Korisničko polje';
$string['userfield_help'] = 'Možete ograničiti pristup utemeljen na bilo kom polju iz korisnikovog profila.';
$string['userrestriction_hidden'] = 'Ograničeno (potpuno sakriveno, bez poruke): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'Ograničeno: &lsquo;{$a}&rsquo;';
